On Tue, 3 Jan 2012 20:59:51 +0100, Karel Zak <k...@redhat.com> wrote:
> > I had to tweak your use of notmuch_database_find_message (I'm using
> > 0.11_rc2) but otherwise it compiles fine.
> 
> Unfortunately, the latest package for Fedora is notmuch-0.5-4.fc15 ;-(
> 
> But I'm ready to accept patches to make it compatible with other
> distros and the latest upstream.

Hey, Karel.  I know there are a lot of people out here that are
interested in playing with mutt-kz.  However, notmuch 0.5 is really old
and is unfortunately an API version ago.  Until we can get notmuch
working with gmime 2.6, and get a much-needed update to the Fedora
package, would you mind developing against a compiled-from-source
version of notmuch from the latest release?  I think you could get a lot
of users in short order if mutt-kz could work on systems other than
Fedora.

jamie.

Attachment: pgpGgsnGFRdOZ.pgp
Description: PGP signature

_______________________________________________
notmuch mailing list
notmuch@notmuchmail.org
http://notmuchmail.org/mailman/listinfo/notmuch

Reply via email to